.p-carousel {
	padding-bottom: 30px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.p-carousel__slides {
	position: relative;
}

.p-carousel__prev, .p-carousel__next {
	width: 50px;
	height: 50px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.p-carousel__prev > a, .p-carousel__next > a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	color: #4e4e4e;
	cursor: pointer;
}

.p-carousel__prev > a > span, .p-carousel__next > a > span {
	display: inline-block;
	text-indent: -9999px;
}

.p-carousel__prev {
	left: 5%;
}

.p-carousel__next {
	right: 5%;
}

.p-carousel__dots {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: -40px;
	left: 0;
	text-align: center;
}

.p-carousel__dots > li {
	display: inline-block;
	width: 40px;
	height: 40px;
	padding: 14px;
}

.p-carousel__dots > li > button {
	width: 12px;
	height: 12px;
	padding: 0;
	border: none;
	line-height: 40px;
	text-indent: -9999px;
	background-color: #ddd;
	border-radius: 50%;
}

.p-carousel__dots > li > button[aria-selected] {
	background-color: #2DA3ED;
}

@media (min-width: 768px) {
	.p-carousel {
		min-width: 1130px;
		padding-bottom: 40px;
	}
	.p-carousel__dots {
		bottom: -50px;
	}
}